/*!***************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/social-icons/style.scss ***!
  \***************************************************************************************************************************************************************************************/
/**
 * Load: global
 */
.social_icons-container {
  display: flex;
  align-items: center;
  margin: 0 -10px;
}
.social_icons-container > * {
  padding: 0 10px;
}
.social_icons-container .social_icons-label {
  order: 1;
}

.social_icons-label {
  font-weight: bold;
  font-size: 22px;
}

.social_icons {
  margin: 0 -6px;
  flex-shrink: 0;
}
.social_icons > li {
  padding: 0;
  display: inline-block;
  padding: 0 6px;
  position: relative;
}
.social_icons > li > a {
  display: block;
  text-align: center;
  width: 32px;
  height: 32px;
  line-height: 32px;
  border-radius: 50%;
}
.social_icons > li > a i {
  font-size: 32px;
}
.social_icons > li .links-tooltip {
  display: none;
  position: absolute;
  width: 170px;
  bottom: 100%;
  margin-bottom: 30px;
  left: 50%;
  margin-left: -85px;
  background: #fff;
  color: var(--wp--preset--color--gray);
  text-align: center;
  font-size: 12px;
  border-radius: 5px;
  z-index: 1;
}
.social_icons > li .links-tooltip:after {
  content: "";
  position: absolute;
  border-top: 16px solid #fff;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  top: 100%;
  left: 50%;
  margin-left: -16px;
}
.social_icons > li .links-tooltip .links {
  padding: 0;
  margin: 0;
}
.social_icons > li .links-tooltip .links > .link > a {
  font-size: 14px;
  display: block;
  padding: 10px;
  line-height: 1em;
  border-radius: 4px;
}
.social_icons > li .links-tooltip .links > .link > a:hover, .social_icons > li .links-tooltip .links > .link > a:focus {
  background: var(--wp--preset--color--blue);
  color: #fff;
}
.social_icons > li .links-tooltip_text {
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  display: block;
  padding: 5px;
}
.social_icons > li.active .links-tooltip {
  display: block;
}
